import React from 'react';
export default function AndroidCell5BarPlus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M92-212v-169h46v169zm183 0v-242h46v242zm182 0v-352h46v352zm411-267q-12-4-23.5-7t-22.5-5v-257h46zM640-638h46v171q-12 9-22.5 19T643-427h-3zm137 431v-80h-80v-22h80v-80h22v80h80v22h-80v80z" })));
}
